Scientific Linuxセキュリティ更新: SL7.x i686 / x86_64のwebkitgtk4 (2022:0059)

high Nessus プラグイン ID 156717

概要

リモートのScientific Linuxホストに1つ以上のセキュリティ更新プログラムがありません。

説明

リモートの Scientific Linux 7 ホストのパッケージは、SLSA-2022 0059-1 のアドバイザリに記載されている脆弱性の影響を受けます。

- webkitgtk: 任意のコード実行を引き起こすメモリ解放後使用 (Use After Free) (CVE-2021-30858)

Nessus はこの問題をテストしておらず、代わりにアプリケーションが自己報告するバージョン番号にのみ頼っていることに注意してください。

ソリューション

影響を受けるパッケージを更新してください。

関連情報

https://www.scientificlinux.org/category/sl-errata/slsa-20220059-1

プラグインの詳細

深刻度: High

ID: 156717

ファイル名: sl_20220112_webkitgtk4_on_SL7_x.nasl

バージョン: 1.4

タイプ: local

エージェント: unix

公開日: 2022/1/13

更新日: 2022/1/26

サポートされているセンサー: Nessus Agent

リスク情報

VPR

リスクファクター: High

スコア: 7.4

CVSS v2

リスクファクター: Medium

Base Score: 6.8

Temporal Score: 5.9

ベクトル: AV:N/AC:M/Au:N/C:P/I:P/A:P

現状ベクトル: E:H/RL:OF/RC:C

CVSS スコアのソース: CVE-2021-30858

CVSS v3

リスクファクター: High

Base Score: 8.8

Temporal Score: 8.4

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

現状ベクトル: E:H/RL:O/RC:C

脆弱性情報

CPE: cpe:/o:fermilab:scientific_linux, p-cpe:/a:fermilab:scientific_linux:webkitgtk4, p-cpe:/a:fermilab:scientific_linux:webkitgtk4-debuginfo, p-cpe:/a:fermilab:scientific_linux:webkitgtk4-devel, p-cpe:/a:fermilab:scientific_linux:webkitgtk4-doc, p-cpe:/a:fermilab:scientific_linux:webkitgtk4-jsc, p-cpe:/a:fermilab:scientific_linux:webkitgtk4-jsc-devel

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/RedHat/release, Host/RedHat/rpm-list

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2022/1/12

脆弱性公開日: 2021/8/24

CISAの既知の悪用日: 2021/11/17

参照情報

CVE: CVE-2021-30858

IAVA: 2021-A-0414-S, 2021-A-0437-S

RHSA: RHSA-2022:0059